<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Igor Gnatenko <i.gnatenko.brain@gmail.com> -->
<component type="addon">
  <id>eog-pythonconsole</id>
  <extends>eog.desktop</extends>
  <name>Python Console</name>
  <name xml:lang="zh-Hans-CN">Python 控制台</name>
  <name xml:lang="uk">Консоль python</name>
  <name xml:lang="tr">Python Uçbirimi</name>
  <name xml:lang="te">పైథాన్ కన్సోల్</name>
  <name xml:lang="ta">பைதான் பணியகம்</name>
  <name xml:lang="sv">Python-konsol</name>
  <name xml:lang="sr-Latn">Pitonova konzola</name>
  <name xml:lang="sr-Cyrl">Питонова конзола</name>
  <name xml:lang="sl">Konzola Python</name>
  <name xml:lang="sk">Konzola jazyka Python</name>
  <name xml:lang="ru">Консоль Python</name>
  <name xml:lang="ro">Consolă Python</name>
  <name xml:lang="pt-BR">Console Python</name>
  <name xml:lang="pt">Consola Python</name>
  <name xml:lang="pl">Konsola języka Python</name>
  <name xml:lang="pa">ਪਾਈਥਨ ਕਨਸੋਲ</name>
  <name xml:lang="or">Python କୋନସୋଲ</name>
  <name xml:lang="oc">Consòla Python</name>
  <name xml:lang="nl">Python-console</name>
  <name xml:lang="mr">Python Console</name>
  <name xml:lang="ml">പൈഥണ്‍ കണ്‍സോള്‍</name>
  <name xml:lang="lv">Python konsole</name>
  <name xml:lang="lt">Python konsolė</name>
  <name xml:lang="ko">파이썬 콘솔</name>
  <name xml:lang="kn">ಪೈಥಾನ್ ಕನ್ಸೋಲ್‌</name>
  <name xml:lang="ka">Python-ის კონსოლი</name>
  <name xml:lang="ja">Python 端末</name>
  <name xml:lang="it">Console Python</name>
  <name xml:lang="is">Python stjórnskjár</name>
  <name xml:lang="id">Konsol Python</name>
  <name xml:lang="hu">Python konzol</name>
  <name xml:lang="hr">Python konzola</name>
  <name xml:lang="hi">पायथन कंसोल</name>
  <name xml:lang="he">מסוף Python</name>
  <name xml:lang="gu">Python કન્સોલ</name>
  <name xml:lang="gl">Consola Python</name>
  <name xml:lang="fur">Console Python</name>
  <name xml:lang="fr">Console Python</name>
  <name xml:lang="fi">Python-konsoli</name>
  <name xml:lang="eu">Python kontsola</name>
  <name xml:lang="es">Consola de Python</name>
  <name xml:lang="en-GB">Python Console</name>
  <name xml:lang="el">Κονσόλα Python</name>
  <name xml:lang="de">Python-Konsole</name>
  <name xml:lang="da">Python-konsol</name>
  <name xml:lang="cs">Konzola jazyka Python</name>
  <name xml:lang="ca-valencia">Consola de Python</name>
  <name xml:lang="ca">Consola de Python</name>
  <name xml:lang="bs-Latn">Pitonova konzola</name>
  <name xml:lang="bn-IN">Python কনসোল</name>
  <name xml:lang="bg">Конзола на Питон</name>
  <name xml:lang="be-Cyrl">Кансоль Python</name>
  <name xml:lang="as">Python Console</name>
  <name xml:lang="ar">مرقاب بيثون</name>
  <summary>Adds a Python console</summary>
  <summary xml:lang="zh-Hans-CN">添加 Python 控制台</summary>
  <summary xml:lang="uk">Додає консоль Python</summary>
  <summary xml:lang="tr">Bir Python uçbirimi ekler</summary>
  <summary xml:lang="sv">Lägger till en Python-konsol</summary>
  <summary xml:lang="sr-Latn">Dodajte pitonovu konzolu</summary>
  <summary xml:lang="sr-Cyrl">Додајте питонову конзолу</summary>
  <summary xml:lang="sl">Doda konzolo Python</summary>
  <summary xml:lang="sk">Pridá konzolu jazyka Python</summary>
  <summary xml:lang="ru">Добавляет консоль Python</summary>
  <summary xml:lang="ro">Adaugă o consolă Python</summary>
  <summary xml:lang="pt-BR">Adiciona um console Python</summary>
  <summary xml:lang="pt">Adiciona uma consola Python</summary>
  <summary xml:lang="pl">Dodaje konsolę języka Python</summary>
  <summary xml:lang="oc">Apondre una consòla Python</summary>
  <summary xml:lang="nl">Voegt een Python-console toe</summary>
  <summary xml:lang="lv">Pievieno Python konsoli</summary>
  <summary xml:lang="lt">Prideda Python konsolę</summary>
  <summary xml:lang="ko">파이썬 콘솔 추가</summary>
  <summary xml:lang="ka">Python-ის კონსოლის დამატება</summary>
  <summary xml:lang="ja">Python 端末を追加します</summary>
  <summary xml:lang="it">Aggiunge una console Python</summary>
  <summary xml:lang="is">Bætir við Python-stjórnskjá</summary>
  <summary xml:lang="id">Menambah sebuah konsol Python</summary>
  <summary xml:lang="hu">Hozzáad egy Python konzolt</summary>
  <summary xml:lang="hr">Dodaje Python konzolu</summary>
  <summary xml:lang="hi">एक पायथन कंसोल जोड़ता है</summary>
  <summary xml:lang="he">הוספת מסוף Python</summary>
  <summary xml:lang="gl">Engade unha consola Python</summary>
  <summary xml:lang="fur">Al zonte une console Python</summary>
  <summary xml:lang="fr">Ajoute une console Python</summary>
  <summary xml:lang="fi">Lisää Python-konsolin</summary>
  <summary xml:lang="eu">Python kontsola gehitzen du</summary>
  <summary xml:lang="es">Añade una consola de Python</summary>
  <summary xml:lang="en-GB">Adds a Python console</summary>
  <summary xml:lang="el">Προσθέτει μια κονσόλα Python</summary>
  <summary xml:lang="de">Eine Python-Konsole hinzufügen</summary>
  <summary xml:lang="da">Tilføjer en Python-konsol</summary>
  <summary xml:lang="cs">Přidá konzolu jazyka Python</summary>
  <summary xml:lang="ca">Afegeix una consola de Python</summary>
  <summary xml:lang="bs-Latn">Dodaje Python konzolu</summary>
  <summary xml:lang="be-Cyrl">Дадаць кансоль Python</summary>
  <url type="homepage">https://wiki.gnome.org/Apps/EyeOfGnome/Plugins</url>
  <url type="bugtracker">https://gitlab.gnome.org/GNOME/eog-plugins/issues</url>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <updatecontact>i.gnatenko.brain@gmail.com</updatecontact>
</component>
